% GListGenerator.m %

function GList = GListGenerator(ibz, FFTIndex, NG)
  
  GList0 = zeros(length(FFTIndex(ibz,1,:)), 3);
  GList0 = squeeze(FFTIndex(ibz,:,:)).'-1;
  GList0 = GList0 .* (GList0>=0);
  
  for dim = 1 : 3,
    GList(:,dim) = GList0(:,dim) - NG(dim) * ...
        ( GList0(:,dim) > (NG(dim)/2) );
  end;
  
  
  return;
  
  
  
