% RadialIntegral.m %

function integral = RadialIntegral (r, a, b)
  rdiff = diff(r);
  len = length(r);
  ab = a .* b;
  abmid = ( ab(1:len-1) + ab(2:len) ) / 2;
  integral = sum( abmid .* rdiff );
  