% Compute < orb | b k > by the quick method  

function value = QuickOrbBloch(iatom,iorb, ibz,ispin,iband)
  global atomtype volume Psp Bloch G atom_phase;
  type = atomtype(iatom);
  value = sum( Psp{type}.orbK(iorb, :, ibz)/sqrt(volume) .* ...
               Bloch{ibz,ispin,iband}.a*sqrt(volume) .* ...
               atom_phase(iatom, :, ibz) ); 
  