% Compute < proj | b k > by the quick method

function value = QuickProjBloch(atom_phase, projK, wave, volume)
  
  value = sum( projK(:) .* ...
               (wave(:) * sqrt(volume)) .* ...
               atom_phase(:));
  