scripting::open --xsf Quambo.Orbital.xsf
set myParam(BACKGROUND)      {1.00 1.00 1.00}
set myParam(BALLF)           0.2
# set myParam(RODF)            0.6 #

scripting::load_myParam
scripting::lighting On
scripting::displayMode3D BallStick
scripting::scalarField3D::load

IsoControl_Hide
# set isolevel [expr 0.9*$isosurf(minvalue)+0.1*$isosurf(maxvalue) #
set isolevel [0.02]
scripting::scalarField3D::configure \
    -isolevel $isolevel \
    -isosurface           1 \
    -interpolation_degree 3 \
    -plusminus            1 \
    -expand               whole

scripting::buildCrystal 1 1 1
scripting::zoom -0.08 8
scripting::scalarField3D::render

