% ShiftQUAMBO.m %

function  RQuambo = ShiftQUAMBO( nR, RAtomCell, RDataGrid, RShell, BVGrid, HGrid, MinCell );
  
  
  RQuambo = zeros( nR(1), nR(2), nR(3) );
  BX = BVGrid(1);
  BY = BVGrid(2);
  BZ = BVGrid(3);
  RA = RAtomCell - MinCell;
  RR = RA .* HGrid;
  
  RQuambo( RR(1) + (1:BX), RR(2) + (1:BY), RR(3) + (1:BZ) ) = RDataGrid;
  
  
