% shear.m %

H0 = [ 0  0.5 0.5   
       0.5 0 0.5
       0.5 0.5 0];

epsilon = 0.1; 

% c44 shear %
J = [1 epsilon epsilon; 
     epsilon 1 epsilon; 
     epsilon epsilon 1];  

J = J*(det(J))^(-1/3); 

H = H0 * J
